@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/
iframe {
	max-width: 100%;
}
/*吹き出しアイコンサイズPC*/
.speech-person {
    width: 100px;
}
/*吹き出しアイコンサイズスマホ*/
@media screen and (max-width: 480px){
  .speech-person {
    width: 60px;
    min-width: 60px;
  }
}
.my_bold{
  font-weight: bold;
}
/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
	.header {
		background-image: url(https://copen-senka.com/wp-content/uploads/2023/09/L880-6smbg.jpg);
	}
	
	#carousel {
		height:200px;
	}
	
	.a-wrap {
		display: initial;
	}
	
	article.entry-card {
		height:150px;
	}
	
	img.site-logo-image {
		content:url("https://copen-senka.com/wp-content/uploads/2022/07/freefont_logo_roundedmplus2cblack_sm.png.webp");
	}
	
	.slick-prev::before {
	  	font-family: initial;
	  	content: "◀︎";
	}
	
	.slick-next:before {
		font-family: initial;
	  	content: "▶︎";
	}
	
	.mobile-menu-buttons .menu-icon {
		min-height:27px;
	}
	
	#carousel-in {
		display:none;
	}
}
